class UploadEntity {
  String? msg;
  String? fileName;
  int? code;
  String? newFileName;
  String? url;
  String? originalFilename;

  UploadEntity(
      {this.msg,
        this.fileName,
        this.code,
        this.newFileName,
        this.url,
        this.originalFilename});

  UploadEntity.fromJson(Map<String, dynamic> json) {
    msg = json['msg'];
    fileName = json['fileName'];
    code = json['code'];
    newFileName = json['newFileName'];
    url = json['url'];
    originalFilename = json['originalFilename'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['msg'] = this.msg;
    data['fileName'] = this.fileName;
    data['code'] = this.code;
    data['newFileName'] = this.newFileName;
    data['url'] = this.url;
    data['originalFilename'] = this.originalFilename;
    return data;
  }
}
